## ev-view-accessible ev-view-accessible — |

## Synopsis

    GType       ev_view_accessible_factory_get_type
                                                (void);
    GType       ev_view_accessible_factory_get_accessible_type
                                                (void);

## Description

## Details

### ev_view_accessible_factory_get_type ()

    GType       ev_view_accessible_factory_get_type
                                                (void);

Returns : |

### ev_view_accessible_factory_get_accessible_type ()

    GType       ev_view_accessible_factory_get_accessible_type
                                                (void);

Returns : |